﻿<?xml version="1.0" encoding="utf-8"?>
<PC21ConfigurationDataProxy>
  <Header>
    <Name>Omron.Cxap.Modules.NexPC21Configuration.EntityDataProxy.PC21ParameterSettingsPrintDataProxy</Name>
    <CreateDateTime>Mon, 26 Sep 2022 09:39:00 GMT</CreateDateTime>
    <Version>1.00</Version>
  </Header>
  <Data>
    <EntityContextId>483d8462-9b96-42c3-8400-b0e6d62bf566</EntityContextId>
    <TrackingId>4b429b51-6525-483b-b027-e45a8e4bcc1c</TrackingId>
    <SubstanceEntityId>493d669e-ae9b-40a4-a35a-faa34d1ba5fb</SubstanceEntityId>
    <SubstanceTrackingId>8319fb35-3e45-4a8b-9b6a-d1373abb333d</SubstanceTrackingId>
  </Data>
  <ClassInfo>
    <Type>NexPC21Configuration</Type>
    <SubType>PC21ParameterSettingsPrintDataProxy</SubType>
  </ClassInfo>
</PC21ConfigurationDataProxy>